name: Metatag
type: module
description: Manage meta tags for all entities.
core_version_requirement: '^9'
package: SEO
configure: entity.metatag_defaults.collection
dependencies:
  - drupal:field
  - token:token
test_dependencies:
  - devel:devel

# Information added by Drupal.org packaging script on 2022-07-16
version: '8.x-1.21'
project: 'metatag'
datestamp: 1657971671
